
@charset "UTF-8";

/* CSS Document */

/*====================================

    header

====================================*/

header {
    position: fixed;
    height: 50px;
    width: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    background: #fff;
}
header .header_inner {
    width: 100%;
    height: 100%;
    position: relative;
}
header .nav {
}
header .nav .logo {
    position: absolute;
    left: 10px;
    top: 12px;
    width: 260px;
    cursor: pointer;
    z-index: 999999;
}
header .wp_menu {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: grid;
    place-items: center;
    z-index: 99999;
    background: linear-gradient(45deg, #00B3EC, #008bb7);
}
header .menu {
    height: 10px;
    width: 20px;
    cursor: pointer;
    position: relative;
}
header .menu__line {
    background: #fff;
    display: block;
    height: 1px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
header .menu__line--center {
    top: 5px;
}
header .menu__line--bottom {
    bottom: 0;
}
header .menu__line--top.active {
    top: 5px;
    transform: rotate(45deg);
}
header .menu__line--center.active {
    transform:scaleX(0);
}
header .menu__line--bottom.active {
    bottom: 4px;
    transform: rotate(135deg);
}
header .gnav {
    background: rgba(255,255,255,1);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    padding: 0 0 0 0;
    z-index: 100;
}
header .gnav .inner {
    height: 100vh;
    width: 100%;
    padding: 80px 20px 0 20px;
    overflow: scroll;
}
header .gnav .inner .gnav_ph {
    display: none;
}
header .gnav .inner .gnav_menu {
}
header .gnav .inner .nav_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
header .gnav .inner .nav_list li {
    width: 48%;
    padding: 0;
    margin-bottom: 4px;
}
header .gnav .inner .nav_list li .ttl {
    margin-bottom: 10px;
}
header .gnav .inner .nav_list li .ttl a {
    text-decoration: none;
    line-height: 1em;
    display: inline-block;
    color: #004DA0;
    font-size: 100%;
    font-weight: 400;
    position: relative;
    letter-spacing: .05em;
}
header .gnav .inner .nav_list li .ttl .icon_newwindow {
    background: url(../images/icon_newwindow.svg) bottom 0 right 0 no-repeat;
    background-size: 12px;
    padding: 0 30px 0 0;
}
header .gnav .inner .nav_list li .ttl a span {
    display: block;
    font-size: 60%;
    line-height: 1em;
    font-weight: 200;
    color: #00B4EC;
    position: relative;
    margin-bottom: 4px;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-style: italic;
}
header .gnav .inner .nav_list li .ttl a span:before {
    content: '';
    width: 10px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
}
header .gnav .inner .nav_list li .cts {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: -4px;
}
header .gnav .inner .nav_list li .cts a {
    text-decoration: none;
    color: #000;
    line-height: 1em;
    display: block;
    font-size: 80%;
    line-height: 1em;
    margin-right: .5em;
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: .4em 2em .4em 1em;
    background: url(../images/icon_apply_circle.svg) no-repeat top 50% right 6px;
    background-size: 14px;
}

/*====================================

    .wp_bnr

====================================*/

.wp_bnr {
    width: 100%;
    margin-bottom: 20px;
}
.wp_bnr ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_bnr ul li {
    width: 48%;
    margin-bottom: 10px;
}
.wp_bnr ul li a {
    display: block;
    text-decoration: none;
    color: #333;
}
.wp_bnr ul li a img {
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 4px;
}
.wp_bnr ul li a p {
    font-size: 80%;
    letter-spacing: .1em;
    border-radius: 20px;
    display: inline-block;
    border: 1px solid #004DA0;
    color: #004DA0;
    background: url(../images/icon_apply_circle.svg) top 50% right 10px no-repeat #fff;
    background-size: 20px;
    line-height: 1em;
    padding: .6em 3em .6em 1em;
}

/*====================================

    .apply

====================================*/

.apply {
    display: none;
}

/*====================================

    .corporate

====================================*/

.corporate {
    display: none;
}

/*====================================

    .apply_sp

====================================*/

.apply_sp {
    position: fixed;
    bottom: 0;
    left: 0px;
    z-index: 9999;
    padding: 10px 14px;
    background: #eee;
    width: 100%;
    text-align: center;
}
.apply_sp a {
    height: 100%;
    width: 100%;
    display: block;
    border: 1px solid #004DA0;
    color: #004DA0;
    padding: .75em 5em;
    text-decoration: none;
    text-align: center;
    letter-spacing: .05em;
    border-radius: 40px;
    font-size: 100%;
    background: url(../images/icon_apply_circle.svg) top 50% right 10px no-repeat #fff;
    background-size: 20px;
}
.apply_sp a:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../images/icon_apply.svg) no-repeat;
    display: inline-block;
    margin: 0 8px -2px 0;
}

/*====================================

    .sp_corporate

====================================*/

.sp_corporate {
    border-top: 1px solid #ccc;
    padding: 20px 0 0 0;
}
.sp_corporate a {
    display: inline-block;
    line-height: 1em;
    padding: 0em 2em 0em 0em;
    background: url(../images/icon_newwindow.svg) top 50% right 0 no-repeat;
    background-size: 12px;
    color: #000;
    text-decoration: none;
}
.sp_corporate a:hover {
    text-decoration: underline;
}
